/* Menu container
---------------------------------------------------------------------------------------- */
#layout #menu-container {background: #E1001A; clear: both; height: 60px;width: 980px; z-index: 1090; position: relative;}
#layout #menu-container ul {display: block; float: left; height: 60px; margin: 0 0 0 0px; padding: 0; position: relative; width: 897px; z-index: 990;}
#layout #menu-container ul li {display: block; float: left; height: 60px; margin: 0; padding: 0;  }
#layout #menu-container ul li a {font-family: 'DINPro-Regular', Arial; color: #fff; cursor: pointer; display: block; float: left; height: 40px; padding: 20px 20px 0 20px; text-decoration: none;  text-transform: uppercase; border-right: 1px solid #EA4D5F; font-size: 17px; text-shadow: 0px -1px 0px #b40015; filter: dropshadow(color=#b40015, offx=0, offy=-1);}
#layout #menu-container ul li a:hover, #layout #menu-container ul li a.active {background: #FF102C;}
#layout #menu-container ul li:last-child a {border: 0px}

#layout a#top-search-button {
	width: 83px;
	height: 60px;
	display: block;
	float: right;
	background: url(/img/bcg_search_off.png) no-repeat 25px 23px;
}
#layout a:hover#top-search-button {background-color: #FF102C;}
#layout a#top-search-button.on {background-image: url(/img/bcg_search_on.png); background-color:#005EA7;}
#layout a#top-search-button span {display: none}

#layout #top-search {display: none; position: absolute; right:0px; top: 60px; width: 365px; height: 68px; padding:  32px 0 0 40px;  background:#005EA7; z-index: 1100;}
#layout #top-search.on {display: block;}
#layout #top-search_puvodni input {float: left; width: 269px; height: 40px; padding: 0px 0px 0px 15px; border: 0px; background: #fff; margin: 0 1px 0 0; text-transform: uppercase; border-radius: 0; font-size: 12px}
#layout #top-search_puvodni input[type="submit"] {width: 40px; height: 40px; padding: 0px; margin: 0; background:  url('/img/bcg_top_submit.png') 0px 0px  no-repeat; cursor: pointer;}

#layout #top-search #___gcse_0{ padding: 0px !important; margin: 0px !important;}
#layout #top-search #___gcse_0 table{width: 245px !important;}
				
#layout #top-search #___gcse_0 .gsc-input{padding: 0px !important; margin: 0px !important;}
#layout #top-search #___gcse_0 .gsib_a{padding: 0px !important; margin: 0px !important;}
				

#layout #top-search #___gcse_0 div#gsc-iw-id1{
	background: transparent !important;
	border: 0px !important;
	height: auto !important;
}					

#layout #top-search #___gcse_0 div#gsc-iw-id1:hover{
	border: 0px !important;
	box-shadow: none !important;
}

#layout #top-search #___gcse_0 div#gsc-iw-id.gsc-input-box-focus{
	border: 0px !important;
	box-shadow: none !important;
}

#layout #top-search #___gcse_0 div#gsc-iw-id1 input#gsc-i-id1{
	background: transparent !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	display: block !important;
	float: left !important; 
	width: 269px !important; 
	height: 40px !important; 
	padding: 0px 0px 0px 15px !important; 
	border: 0px !important; 
	background: #fff !important; 
	margin: 0 1px 0 0 !important; 
	border-radius: 0 !important; 
	font-size: 12px !important;
	
}	

#layout #top-search #___gcse_0 div#gsc-iw-id1 #gs_st50{
	display: none !important;
}

#layout #top-search #___gcse_0 .gsc-search-button-v2{
	float: left !important;
	display: block !important;
	background: transparent !important;
	margin: 0 !important;
	padding: 0 !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	border: 0px !important; 
	width: 40px !important; 
	height: 40px !important; 
	background:  url('/img/bcg_top_submit.png') 0px 0px  no-repeat !important; 
	cursor: pointer !important;

	height: 0px !important;
    width: 0px !important;
    padding: 40px 0px 0px 27px !important;
    line-height: 0px !important;
    border-radius: 0 !important;
}

